{
  "version": "2.0.0",
  "tasks": [{
    "label": "save",
    "command": "git",
    "type": "shell",
    "args": [
      "commit",
      "-a",
      "-m",
      "auto commit",
      "&&",
      "git",
      "push",
      "origin",
      "master"
    ],
    "problemMatcher": []
  }],
  "preShutdownTask": "save"
}